from django.urls import path
from .views import (
    DeviceInfoMobileViewSet,
)


app_name = 'counter-mobile-api'
urlpatterns = [
    path('device/', DeviceInfoMobileViewSet.as_view({'get': 'list'}), name='device-mobile-list'),
    path('device/<device_id>/led-status/', DeviceInfoMobileViewSet.as_view({'get': 'get_led_status'}), name='led-status'),
    path('device/<device_id>/', DeviceInfoMobileViewSet.as_view({'get': 'retrieve'}), name='device-mobile-detail'),
]
